# ??
server:
  port: 80

# ???
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql:///travel?serverTimeZone=TUC
    username: root
    password: root

# ??mybatisplus
mybatis-plus:
  global-config:
    db-config:
      # ????
      id-type: auto
  configuration:
    # ??????????????
    map-underscore-to-camel-case: false
    # ??sql??
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

# ????
logging:
  pattern:
    console: '%d{HH:mm:ss.SSS} %clr(%-5level) ---  [%-15thread] %cyan(%-50logger{50}):%msg%n'

